@charset "utf-8";
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-image: url(../img/bg.gif);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}
#wrapper {
	float: none;
	width: 100%;
}
#container {
	float: none;
	width: 100%;
}
#header {
	background-image: url(../img/bg-header.jpg);
	background-repeat: repeat-x;
	float: none;
	height: 100px;
	width: 100%;
}
#header p {
	font-size: 10px;
	color: #FFFFFF;
}
#header a{
color:#fff;
text-decoration:underline;
}
#header a:hover{
background-color:#FF3399;
}
#middle {
	background-color: #1a1a1a;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height:auto;
}
#navBar {
	width: 100%;
	margin: 0px auto 0px auto;
	float: none;
	background-color: #151515;
	background-image: url(../img/bg-navbar.jpg);
	background-repeat: repeat-x;
}
#navBar p {
	margin: 0px;
	padding: 0px;
}

#navBar ul {
	color: #FFFFFF;
	width: 95%;
	margin: 0px auto 0px auto;
	padding: 10px;
}

#navBar li {
	list-style-type: none;
	display: inline;
	padding-right: 3%;
	padding-left: 3%;
	margin: 0px;
}
#navBar li a{
color:#FFFFFF;
text-decoration:none;
padding:3px;
text-transform:uppercase;
font-weight:bold;
}
#navBar li a:hover{
background-color:#FF3399;
}
#contLeft1 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 33%;
	background-color: #1A1A1A;

}
#contLeft1 h1 {
	font-size: 24px;
	color: #FF3399;
	margin: 0;
	padding: 10px 0px 5px 15px;
}
#contLeft1 ul {
padding:10px 10px 20px 25px;
}
#contLeft1 li {
color:#CCCCCC;
padding:5px;
list-style:disc;
}
#contLeft1 a{
color:#CCCCCC;
text-decoration:none;
}
#contLeft1 a:hover{
color:#FF3366;
text-decoration:underline;
}
#contLeft1 p {
	line-height: 24px;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#contLeft1 img {
	padding: 3px;
	border: 1px solid #FFCCCC;
}
#contLeft1 img:hover {
	padding: 3px;
	border: 1px solid  #FF0066;
}
#contLeft2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 34%;
	background-color: #FFFFFF;
	min-height: 500px;
	height: auto;
}
#contLeft2 h1 {
	font-size: 24px;
	color: #FF3399;
	margin: 0;
	padding: 10px 0px 5px 15px;
}
#contLeft2 h2 {
	font-size: 16px;
	color: #FF3399;
	margin: 0;
	padding: 10px 0px 5px 15px;
}
#contLeft2 p {
	line-height: 24px;
	color: #333333;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#contLeft2 img {
	padding: 3px;
	border: 1px solid #FFCCCC;
}
#contLeft2 img:hover {
	padding: 3px;
	border: 1px solid  #FF0066;
}
#contLeft2 ul {
padding:10px 10px 20px 15px;
}
#contLeft2 li {
color:#333;
padding:10px 5px 10px 5px;
list-style:none;
display:block;
border-bottom:1px solid #ddd;
}
#contLeft2 li:hover {
color:#fff;
background-color:#F9D2DD;
}
#contLeft2 a{
font-size:14px;
color:#333;
text-decoration:none;
font-weight:bold;
}
#contLeft2 a:hover{
color:#FF3366;
text-decoration:none;
}
#contLeft3 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 67%;
	background-color: #FFFFFF;
	min-height: 500px;
	height: auto;
}
#contLeft3 h1 {
	font-size: 24px;
	color: #FF3399;
	margin: 0;
	padding: 10px 0px 5px 15px;
}
#contLeft3 h2 {
	font-size: 16px;
	color: #FF3399;
	margin: 0;
	padding: 10px 0px 5px 15px;
}
#contLeft3 p {
	line-height: 24px;
	color: #333333;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#contLeft3 img {
	padding: 3px;
	border: 1px solid #FFCCCC;
}
#contLeft3 img:hover {
	padding: 3px;
	border: 1px solid  #FF0066;
}
#contLeft3 ul {
padding:10px 10px 20px 15px;
}
#contLeft3 li {
color:#333;
padding:10px 5px 10px 5px;
list-style:none;
display:block;
border-bottom:1px solid #ddd;
}
#contLeft3 li:hover {
color:#fff;
background-color:#F9D2DD;
}
#contLeft3 a{
font-size:14px;
color:#333;
text-decoration:none;
font-weight:bold;
}
#contLeft3 a:hover{
color:#FF3366;
text-decoration:none;
}

#bottomHeader {
	height: 5px;
	width: 100%;
	background-color: #CCCCCC;
}
#contRight1 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 33%;
	background-color: #1A1A1A;
	height: 500px;
}

#contRight1 h2 {
	font-size: 16px;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#contRight1 p {
	margin: 0;
	padding: 10px 5px 5px 15px;
}

#contRight1 h1 {
	font-size: 24px;
	color: #FF3399;
	margin: 0;
	padding: 10px 5px 5px 15px;
}
#footer {
	height: 50px;
	width: 100%;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FF0099;
	float: none;
	clear: both;
}
#footer p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
#footer a{
	color:#FF0066;
	text-decoration:none;
	}
#footer a:hover{
	color:#CCCCCC;
	text-decoration:underline;
	}	

#contRight1 p {
	color: #FFFFFF;
	line-height: 24px;
	margin: 0px;
}


#objFlash {visibility:hidden}
#imgMiddle {
overflow:hidden;
width:100%;
background-image:url(../img/bg-header-flash2.jpg);
background-repeat:repeat;
}
.tabTreatments {
    float:left;
    padding:20px;
}
.tabTreatments h3 {
    color:#131313!important;
    font-size:18px;
}
.tabTreatments th {
    text-align:left;
    padding:5px;
    background:#FF3399;
    color:#fff;
    font-size:20px;
}
.tabTreatments td {
    font-size:13px;
    color:#555;
    padding:5px 0;
    border-bottom:1px solid #ccc;
}